# -*- encoding : utf-8 -*-
class CreateSliders < ActiveRecord::Migration
  def self.up
    create_table :sliders do |t|
      t.references :home

      t.timestamps
    end
  end

  def self.down
    drop_table :sliders
  end
end
